{% extends '' %}
{% set interfaces = ['A', 'B', 'C'] %}
{% set sysfs = {'A': '', 'C': '', 'B': ''} %}
{% set mac_addr = {'A': '', 'C': '', 'B': ''} %}
{% set tags = {'A': ['RJ45 10M 100M 1G'], 'C': ['RJ45 10M 100M 1G'], 'B': ['RJ45 10M 100M 1G']} %}
{% set map = {'A': {'1': 19}, 'C': {'1': 21}, 'B': {'1': 20}} %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command reboot --port 5' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command off --port 5' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command on --port 5' %}
{% set connection_command = 'telnet localhost 7305' %}
